From e3bfeac5cc07fe9ff3199547b46053e383c38eed Mon Sep 17 00:00:00 2001
From: Eric Barbour <ebarbour@redhat.com>
Date: Jul 14 2016 14:40:39 +0000
Subject: [PATCH 537/1001] Add class properties req and new data to top


---

diff --git a/hubs/static/client/app/components/Feed.jsx b/hubs/static/client/app/components/Feed.jsx
index da00b25..7498425 100644
--- a/hubs/static/client/app/components/Feed.jsx
+++ b/hubs/static/client/app/components/Feed.jsx
@@ -38,7 +38,7 @@ export default class Feed extends React.Component {
     }
     this.source.onmessage = resp => {
       const data = JSON.parse(resp.data);
-      this.state.matches.push(data);
+      this.state.matches.unshift(data);
       this.setState({matches: this.state.matches});
     };
   }
